Memcache - “PHP Pecl” Installer

Shane76

Member
Mar 31, 2016
7
0
1
South Africa
cPanel Access Level
Root Administrator
hi

In the “PHP Pecl” Installer I try to install memcache (3.0.8) but instead it installs memcache (2.2.7). Updating does not work either.

Cpanel v78.0.20
Easy Apache 4
PHP 5.6
CENTOS 6.10 kvm

How do I upgrade?

Thanks
 

cPanelLauren

Product Owner
Staff member
Nov 14, 2017
13,296
1,252
313
Houston
Hi @Shane76

When I install memcache from CLI for ea-php56 I am only offered:
Code:
  ea-php56-php-memcache.x86_64 0:2.2.7-1.3.177.cpanel
I'm not offered that version though and I don't see if available, do you have the experimental repo for cPanel enabled?